## libapache-mod-gzip 1.3.26.1a

=== Makefile ===

APXS?=/usr/local/sbin/apxs
RM=/bin/rm

build:
	$(APXS) -Wc,-Wall,-O3,-fomit-frame-pointer,-pipe -c mod_gzip.c mod_gzip_debug.c mod_gzip_compress.c -o mod_gzip.so

install:
	$(APXS) -A -i mod_gzip.so

clean:
	$(RM) -rf *.o

distclean: clean
	$(RM) -f mod_gzip.so
