## libapache-mod-gzip 1.3.26.1a-5.1

=== Makefile ===
APXS?=/usr/bin/apxs
RM=/bin/rm

build:
	$(APXS) -Wc,-Wall,-O3,-fomit-frame-pointer,-pipe -c mod_gzip.c mod_gzip_debug.c mod_gzip_compress.c -o mod_gzip.so

install:
	install -s -m 644 mod_gzip.so $(DESTDIR)/usr/lib/apache/1.3
	install -m 644 510mod_gzip.info $(DESTDIR)/usr/lib/apache/1.3

clean:
	$(RM) -rf *.o

distclean: clean
	$(RM) -f mod_gzip.so
