=== debian/changelog ===
libapache-mod-gzip (1.3.26.1a-5.1) unstable; urgency=low

  * NMU
  * removed libdb4.1-dev from dependencies. Closes: #244794

 -- Andreas Barth <aba@not.so.argh.org>  Wed, 26 May 2004 20:59:43 +0200

libapache-mod-gzip (1.3.26.1a-5) unstable; urgency=low

  * Updated dependency on apache-common to 1.3.28-1 (needs
    modules-config for installation)
  * Updated build-depends. Closes: #219557

 -- Ryszard Lach <rla@debian.org>  Fri,  7 Nov 2003 12:17:24 +0100

libapache-mod-gzip (1.3.26.1a-4) unstable; urgency=low

  * Updated .info file. Closes: #214480 
  * Rewritten postinst and prerm scripts

 -- Ryszard Lach <rla@debian.org>  Thu,  6 Nov 2003 16:46:21 +0100

libapache-mod-gzip (1.3.26.1a-3) unstable; urgency=low

  * Updated build-depends. Closes: #191558

 -- Ryszard Lach <rla@debian.org>  Tue,  6 May 2003 22:32:59 +0200

libapache-mod-gzip (1.3.26.1a-2) unstable; urgency=low

  * Applied name clash patch from Arkadiusz Miskiewicz. Closes: #151867
  

 -- Ryszard Lach <rla@debian.org>  Fri, 25 Apr 2003 22:07:43 +0200

libapache-mod-gzip (1.3.26.1a-1) unstable; urgency=low

  * New upstream release. Closes: #165166, #156533

 -- Ryszard Lach <rla@debian.org>  Sun, 15 Dec 2002 22:49:10 +0100

libapache-mod-gzip (1.3.19.1a-6.1) unstable; urgency=low

  * NMU
  * No longer links against (nonexistent) libdb.so.2

 -- Pawel Wiecek <coven@debian.org>  Wed, 14 Aug 2002 10:34:56 +0200

libapache-mod-gzip (1.3.19.1a-6) unstable; urgency=low

  * Recompiled with 1.3.26 apache headers.
  * Adding integration with apache(-ssl) config  (Closes: #151199)

 -- Ryszard Lach <rla@debian.org>  Wed, 10 Jul 2002 13:07:18 +0200

libapache-mod-gzip (1.3.19.1a-5) unstable; urgency=low

  * Increased apache versions in Depends and Build-Depends. 

 -- Ryszard Lach <rla@debian.org>  Mon, 25 Feb 2002 16:37:38 +0100

libapache-mod-gzip (1.3.19.1a-4) unstable; urgency=low

  * Fixed typo in destription. (closes: #124884)
  * Modified README.Debian. (closes: #119555)

 -- Ryszard Lach <rla@debian.org>  Tue, 18 Dec 2001 16:59:09 +0100

libapache-mod-gzip (1.3.19.1a-3) unstable; urgency=low

  * Added checking of existence of apache-sslctl before apache-ctl in postinst
    (closes: #108676)

 -- Ryszard Lach <rla@debian.org>  Sat, 25 Aug 2001 22:31:19 +0200

libapache-mod-gzip (1.3.19.1a-2) unstable; urgency=low

  * Added checking of existance of /etc/apache/httpd.conf in postrm
  	(closes: #107273)

 -- Ryszard Lach <rla@debian.org>  Thu,  2 Aug 2001 16:55:25 +0200

libapache-mod-gzip (1.3.19.1a-1) unstable; urgency=low

  * Initial Release.

 -- Ryszard Lach <rla@id.pl>  Mon, 19 Mar 2001 12:57:01 +0100

Local variables:
mode: debian-changelog
End:
