=== debian/control ===
Source: libapache-mod-gzip
Section: web
Priority: optional
Maintainer: Ryszard Lach <rla@debian.org>
Build-Depends: debhelper (>= 4.1), apache-dev (>= 1.3.18-1)
Standards-Version: 3.5.2

Package: libapache-mod-gzip
Architecture: any
Depends: apache-common (>= 1.3.28-1), ${shlibs:Depends}
Description: HTTP compression module for Apache
 This module adds 'on the fly' compression of HTTP content to
 any Apache Web Server. It uses the IETF Content-encoding standard(s).
 .
 It will compress both static files and the output of any CGI
 program including shell scripts, perl scripts, executables,
 PHP used as CGI, etc.
